*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

:root{
    --heroheading: 3.125vw;
    --sectionheading: 2.344vw;
    --paratext: 1.094vw;
    --white: #fff;
    --black: #000;
    --muted: #585858;
}

.text-white{
    color: var(--white) !important;
}

.text-black{
    color: var(--black) !important;
}

h1.heroheading{
    font-size: var(--heroheading);
    line-height: 7.515vh;
    font-weight: bold;
    color: var(--white);
    margin: 0 0 1.563vw;
}

p.pagepara{
    font-size: var(--paratext);
    line-height: 3.908vh;
    font-weight: 400;
    color: var(--muted);
    margin: 0;
}

h2.sectionheading{
    font-size: var(--sectionheading);
    line-height: 6.163vh;
    font-weight: bold;
    color: #00458b;
    margin: 0 0 1.563vw;
}

.m-0{
    margin: 0 !important;
}

.m-15{
    margin: 0 0 1.172vw !important;
}

.gactabtn{
    display: inline-block;
    padding: 0.625vw 1.563vw;
    font-size: var(--paratext);
    background: transparent;
    border: 2px solid var(--white);
    transition: 0.5s all ease;
    color: var(--white);
    font-weight: 600;
    margin: 2.334vw 0 0;
    border-radius: 15px;
    cursor: pointer;
}

.gactabtn:hover{
    background: var(--white);
    color: #00458b;
    transition: 0.5s all ease;
}

.gasolutionspage-hero-section{
    width: 100%;
    /* background: linear-gradient(126deg, #18416a, #00458b); */
    background: linear-gradient( 126deg, #18416a, #051C2C);
}

.gasolutionspage-hero-wrapper{
    width: 100%;
    /* padding: 12.5vw 0; */
    padding: 6.9vw 0;

}

.gasolutions-belowhero-section{
    width: 100%;
    background: var(--white);
}

.gasolutions-belowhero-wrapper{
    width: 100%;
    padding: 3.516vw 0;
}

.introgasolutionflex{
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
}

.introgasolutionflex .introcolcontent{
    width: 55%;
    padding: 0 0 0 5.078vw;
}

.introgasolutionflex .introcolimage{
    width: 45%;
}

.introgasolutionflex .introcolimage img{
    width: 100%;
    height: auto;
    /* height: 32vw; */
    border-radius: 15px;
    object-fit: cover;
}

/* .gasolutions-ourofferings-section{
    width: 100%;
    background: #00458b;
} */

.gasolutions-ourofferings-section{
    width: 100%;
    /* background: #f4f8fb; */
    background: #e5ecf2;
    position: relative;
    z-index:1;
}

.gasolutions-ourofferings-section::after{
    content:'';
    height:100%;
    width: 32.5%;
    background:#034883;
    position:absolute;
    top:0;
    left:0;
    z-index: -1;
}

.gasolutions-ourofferings-wrapper{
    width: 100%;
    padding: 5.078vw 0;
}

.ourofferingsflex{
    width:100%;
    display: grid;
    grid-template-columns: calc(30% - 2.734vw) calc(70% - 2.734vw);
    gap: 5.469vw;
}

.ourofferingsflex .ourofferings-colheading{
    width: 100%;
}

.ourofferingsflex .ourofferings-grid{
    width: 100%;
    padding:0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2.334vw;
    padding: 0 0 0 2.334vw;
}

.ourofferings-grid .ourofferings-cols {
    width: 100%;
    /* padding: 4.688vw 0 0; */
    padding: 0;
    position: relative;
}

.ourofferings-grid .ourofferings-cols span{
    font-size: 8.594vw;
    line-height: 15.781vh;
    font-weight:800;
    /* color: #00458b38; */
    color: #8f9fac61
    /* position: absolute;
    top: -1.172vw;
    left: 0; */
}

.ourofferings-grid .ourofferings-cols h3{
    font-size: 1.25vw;
    line-height: 3.908vh;
    margin: 1.172vw 0 0.781vw;
    font-weight: 600
}

.ourofferings-grid .ourofferings-cols p{
    font-size: 1.094vw;
    line-height: 3.607vh;
    margin: 0;
    font-weight: 400;
    color: #585858;
}

.gasolutions-industries-section{
    width: 100%;
}

.gasolutions-industries-wrapper{
    width: 100%;
    padding: 5.078vw 0;
}

.industriesflex {
    width: 100%;
    display: flex;
    align-items: unset;
    justify-content: center;
    flex-wrap: wrap;
    margin: 3.516vw 0 0
}

.industriesflex .industries-cols {
    width: calc((100% - 6.25vw)/4);
    margin:0 0.781vw 1.563vw;
    border-radius: 15px;
    padding: 2.344vw;
    /* background: #e5ecf2; */
    background: var(--white);
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    transition: 0.5s all ease;
}

.industriesflex .industries-cols .industriesicon {
    width: 4.688vw;
    height: 4.688vw;
    display:flex;
    align-items:center;
    justify-content:center;
}

.industriesflex .industries-cols .industriesicon img{
    width: 3.516vw;
    height: auto;
    transition: 0.5s all ease;
}

.industriesflex .industries-cols h3{
    font-size: 1.25vw;
    line-height: 3.908vh;
    color: #034883;
    margin: 0.391vw 0 0.781vw;
    font-weight: 700;
    min-height: 7.816vh;
    transition: 0.5s all ease;
}

.industriesflex .industries-cols p{
    font-size: 1.094vw;
    line-height: 3.607vh;
    color: #585858;
    margin: 0 0 0.625vw;
    font-weight: 400;
    transition: 0.5s all ease;
}

.industriesflex .industries-cols p:last-child{
    margin: 0
}

.industriesflex .industries-cols:hover{
    background: #00458b;
    transition: 0.5s all ease;
}

.industriesflex .industries-cols:hover h3,
.industriesflex .industries-cols:hover p{
    color: var(--white);
    transition: 0.5s all ease;
}

.industriesflex .industries-cols:hover .industriesicon img{
    filter: brightness(0) invert(1);
    transition: 0.5s all ease;
}

.gasolutions-insights-section{
    width: 100%;
    background: #e5ecf2;
}

.gasolutions-insights-wrapper{
    width: 100%;
    padding: 5.078vw 0;
}

.topheadingflex {
    width: 100%;
    display:flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin: 0 0 3.516vw;
}

.topheadingflex .headingblock {
    width: 50%;
}

.topheadingflex .indightsfilter {
    width: 50%;
    display: flex;
    align-items:center;
    justify-content: flex-end;
    flex-wrap:wrap;
}

.topheadingflex .indightsfilter .filtertabs {
    display:inline-block;
    padding: 0.547vw 1.563vw;
    font-size: 1vw;
    background: #f5f5f5;
    border-radius: 30px;
    margin: 0 0 0 1.172vw;
    line-height: 3.607vh;
    font-weight: 600;
    cursor: pointer;
    transition: 0.5s all ease;
}

.topheadingflex .indightsfilter .filtertabs:hover,
.topheadingflex .indightsfilter .filtertabs.active{
    background: #034883;
    color: var(--white);
    transition: 0.5s all ease;
}

.insightscontent-tab{
    display: none;
}

.insightscontent-tab.active {
    display: block;
}

.insightcontents-slider{
    width: 100%;
}

.slide-box.slick-slide{
    margin: 1.172vw 0.781vw;
}

.slide-box.slick-slide .slide-inner{
    width: 100%;
    display:flex;
    align-items: unset;
    justify-content: flex-start;
    flex-wrap: wrap;
    padding: 1.172vw;
    background: #fff;
    border-radius: 20px;
    overflow: hidden;
    text-decoration: none !important;
    outline: none !important;
    position: relative;
    z-index: 1;
    box-shadow: 0 0 10px 10px #33333303;
}

/* .slide-box.slick-slide .slide-inner::before {
    content: url(../../images/gapages/mapage/blog-mask.svg);
    position: absolute;
    top: -25px;
    left: -10px;
    width: 100%;
    z-index: -1;
    fill: #fff !important;
    filter: invert(0.95);
} */

.slide-box.slick-slide .slide-inner .insightsimg{
    width: 16.406vw;
    border-radius: 15px;
    overflow: hidden;
}

.slide-box.slick-slide .slide-inner .insightsimg > img{
    width: 100%;
    height: 17.969vw;
    object-fit: cover;
}

.slide-box.slick-slide .slide-inner .insightstext{
    width: calc(100% - 16.406vw);
    padding: 3vw 1.172vw 3.906vw 2.344vw;
    position: relative;
}

.slide-box.slick-slide .slide-inner .insightstext h3{
    font-size: 1.25vw;
    line-height: 3.6vh;
    color: #00458b;
    font-weight: 700;
    margin: 0 0 0.781vw;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    overflow: hidden;
    -webkit-box-orient: vertical;
}

.slide-box.slick-slide .slide-inner .insightstext p{
    font-size: 1.094vw;
    line-height: 3.607vh;
    color: var(--muted);
    font-weight: 400;
    margin: 0;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    overflow: hidden;
    -webkit-box-orient: vertical;
}

.slide-box.slick-slide .slide-inner .arrcicle {
    width: 2.734vw;
    height: 2.734vw;
    background: #e5ecf2;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 0.781vw;
    bottom: 0.781vw;
    border-radius: 100%;
    transition: 0.5s all ease;
}

.slide-box.slick-slide .slide-inner .arrcicle img{
    width: 0.938vw;
    height: auto;
    transition: 0.5s all ease;
}

.slide-box.slick-slide .slide-inner:hover .arrcicle{
    background: #00458b;
    transition: 0.5s all ease;
}

.slide-box.slick-slide .slide-inner:hover .arrcicle img{
    filter: invert(1);
    transition: 0.5s all ease;
}

.insightcontents-slider .slick-prev{
    width: 3.516vw;
    height: 3.516vw;
    border-radius: 100%;
    background: #00458b;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    font-size: 0;
    padding: 0;
    z-index: 5;
    top:45%;
    left: -1.5vw;
    opacity: 1;
    transition: 0.5s all ease;
}

.insightcontents-slider .slick-prev::before{
    content: url('../../../images/gapages/mapage/cta-arrow.svg');
    right: 0;
    left: 0;
    transform: rotate(180deg);
}

.insightcontents-slider .slick-next{
    width: 3.516vw;
    height: 3.516vw;
    border-radius: 100%;
    background: #00458b;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    font-size: 0;
    padding: 0;
    z-index: 5;
    top:45%;
    right: -1.5vw;
    opacity: 1;
    transition: 0.5s all ease;
}

.insightcontents-slider .slick-next::before{
    content: url('../../../images/gapages/mapage/cta-arrow.svg');
    right: 0;
    left: 0;
}

.insightcontents-slider .slick-next:hover,
.insightcontents-slider .slick-prev:hover{
    background: #00458b;
    transition: 0.5s all ease;   
}

.gasolutions-contact-section{
    width: 100%;
    position: relative;
}

.gasolutions-contact-wrapper{
    width: 100%;
    padding: 5.078vw 0;
}

.contactblock-wrap{
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
}

.contactblock-wrap .contactcontent-col{
    width:100%;
}

.contactblock-wrap .contactform-col{
    width:100%;
    border-radius: 15px;
    padding: 30px 30px;
    background: var(--white);
    box-shadow: rgba(149, 157, 165, 0.2) 0px 0 10px 0px
}

form.gapagesolutionform{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1.172vw;
    margin: 2.334vw 0 0;
}

.contactblock-wrap .contactform-col h2.sectionheading{
    margin: 0 0 0.781vw;
    line-height: 4vh;
}



form.gapagesolutionform .form-group{
    width: 100%;
    margin: 0;
}

form.gapagesolutionform .span3{
    grid-column: span 3;
}

form.gapagesolutionform .form-group .form-control{
    width: 100%;
    font-size: 1.1vw;
    line-height: 3.5vh;
    font-family: var(--barlowfont);
    color: #212529;
    border: 1px solid #c4ced7;
    border-radius: 20px;
    padding: 0.938vw 2.2vw 0.938vw 1.172vw;
    resize: none;
    outline: none !important;
    box-shadow: none !important;
    height: auto;
}

form.gapagesolutionform .form-group textarea.form-control {
    height: 6vw;
}

.captcha-box {
    display: flex;
    align-items: center;
    gap: 10px;
}

.refresh-btn {
    padding: 0.6vw 2vw;
    border-radius: 20px;
    transition: all 0.2s ease-in-out;
    font-size: 1.1vw;
    background: #d9d9d9;
}

.refresh-btn:hover,
.refresh-btn:focus,
.refresh-btn:active {
    background-color: #02386f !important;
    color: #fff !important;
    outline: none !important;
}

div#hidden-content {
    width: 50%;
    border-radius: 30px;
    padding: 3vw 2vw 3vw;
}

div#hidden-content .threegridform {
    grid-template-columns: repeat(2, 1fr);
}

div#hidden-content .threegridform .span3 {
    grid-column: span 2;
}
 
.captcha{
    background: #000;
    padding: 0.7vw 1vw;
    width: 50%;
    color: #fff;
    text-align: center;
    font-size: 1.1vw;
    border-radius: 20px;
}

.japanform span.error {
    display: none;
    font-size: 0.8em;
    position: absolute;
}

.japanform input:invalid:not(:focus):not(:placeholder-shown) ~ .error {
    display: block;
    color: red;
}

form.gapagesolutionform button.formsubmitbtn{
    display: inline-block;
    padding: 0.625vw 2.344vw;
    font-size: var(--paratext);
    background: #00458b;
    border: 2px solid #00458b;
    transition: 0.5s all ease;
    color: var(--white);
    font-weight: 600;
    border-radius: 15px;
    margin: 1.5vw 0 0;
    transition: 0.5s all ease;
}

form.gapagesolutionform button.formsubmitbtn:hover,
form.gapagesolutionform button.formsubmitbtn:focus{
    background: transparent;
    color: #00458b;
    transition: 0.5s all ease;
}

.form-group label.error {
    font-size: 0.9vw;
    font-weight: 400;
    margin: 0;
    color: #ff0000;
    line-height: 12px;
    font-family: var(--firasansfont);
}

@media screen and (max-width: 1100px){

    :root {
        --heroheading: 35px;
        --sectionheading: 30px;
        --paratext: 15px;
    }

    .gasolutionspage-hero-wrapper{
        padding: 55px 0
    }

    h1.heroheading {
        font-size: var(--heroheading);
        line-height: 50px;
        margin: 0 0 20px;
    }

    .gactabtn {
        padding: 8px 20px;
        margin: 25px 0 0;
    }

    p.pagepara{
        line-height: 25px;
    }

    h2.sectionheading{
        line-height: 40px;
        margin: 0 0 20px;
    }

    .gasolutions-belowhero-wrapper{
        padding: 55px 0;
    }

    .introgasolutionflex .introcolcontent{
        padding: 0 0 0 55px;
    }

    .m-15 {
        margin: 0 0 15px !important;
    }

    .gasolutions-ourofferings-wrapper{
        padding: 55px 0;
    }

    .ourofferingsflex {
        grid-template-columns: calc(30% - 30px) calc(70% - 30px);
        gap: 60px;
    }

    .ourofferingsflex .ourofferings-grid {
        gap: 30px;
        padding: 0 0 0 30px;
    }

    .ourofferings-grid .ourofferings-cols span {
        font-size: 70px;
        line-height: 75px;
    }

    .ourofferings-grid .ourofferings-cols h3 {
        font-size: 16px;
        line-height: 26px;
        margin: 15px 0 10px;
    }

    .ourofferings-grid .ourofferings-cols p {
        font-size: 15px;
        line-height: 25px;
    }

    .gasolutions-industries-wrapper{
        padding: 55px 0;
    }

    .industriesflex .industries-cols {
        width: calc((100% - 80px) / 4);
        margin: 0 10px 20px;
        border-radius: 15px;
        padding: 30px;
    }

    .industriesflex .industries-cols .industriesicon {
        width: 48px;
        height: 48px;
    }

    .industriesflex .industries-cols h3 {
        font-size: 16px;
        line-height: 26px;
        margin: 5px 0 10px;
        min-height: 52px;
    }

    .industriesflex .industries-cols p {
        font-size: 14px;
        line-height: 24px;
        margin: 0 0 10px;
    }

    .gasolutions-insights-wrapper{
        padding: 55px 0;
    }

    .topheadingflex {
        margin: 0 0 35px;
    }

    .topheadingflex .indightsfilter .filtertabs {
        padding: 8px 20px;
        font-size: 14px;
        margin: 0 0 0 15px;
        line-height: 24px;
    }

    .slide-box.slick-slide {
        margin: 15px 10px;
    }

    .slide-box.slick-slide .slide-inner .insightsimg {
        width: 170px;
    }

    .slide-box.slick-slide .slide-inner .insightstext {
        width: calc(100% - 170px);
        padding: 25px 20px 45px 40px;
        position: relative;
    }

    .slide-box.slick-slide .slide-inner .insightstext h3 {
        font-size: 16px;
        line-height: 26px;
        margin: 0 0 10px;
        -webkit-line-clamp: 2;
    }

    .slide-box.slick-slide .slide-inner .insightstext p {
        font-size: 14px;
        line-height: 24px;
    }

    .gasolutions-contact-wrapper{
        padding: 55px 0;
    }

    form.gapagesolutionform .form-group .form-control {
        font-size: 15px;
        line-height: 25px;
        padding: 13px 15px;
    }

    .captcha {
        padding: 8px 16px;
        font-size: 15px;
        border-radius: 20px;
    }

    .refresh-btn {
        padding: 7px 20px;
        border-radius: 20px;
        transition: all 0.2s ease-in-out;
        font-size: 15px;
        background: #d9d9d9;
    }

    form.gapagesolutionform button.formsubmitbtn {
        padding: 8px 30px;
        margin: 20px 0 0;
    }

    div#hidden-content {
        width: 55%;
    }

    .form-group label.error {
        font-size: 10px;
    }
}

@media screen and (max-width: 991px) {
    div#hidden-content {
        width: 75%;
    }
}

@media screen and (max-width: 767px) {

    :root {
        --heroheading: 32px;
        --sectionheading: 28px;
        --paratext: 16px;
    }

    .gasolutionspage-hero-section{
        margin: 30px 0 0;
    }

    p.pagepara {
        line-height: 30px;
    }

    .introgasolutionflex .introcolimage {
        width: 100%;
    }

    .introgasolutionflex .introcolcontent {
        width: 100%;
        padding: 35px 0 0;
    }

    .introgasolutionflex .introcolcontent p{
        text-align: justify;
    }

    .gasolutions-ourofferings-section > .container{
        padding: 0;
    }

    .gasolutions-ourofferings-section::after{
        display: none;
    }

    .gasolutions-ourofferings-wrapper{
        padding: 0;
    }

    .ourofferingsflex {
        grid-template-columns: repeat(1, 1fr);
        gap: 0px;
    }

    .ourofferingsflex .ourofferings-colheading{
        padding: 45px 15px;
        background: #00458b;
    }

    .ourofferingsflex .ourofferings-grid {
        gap: 30px;
        padding: 45px 15px;
        grid-template-columns: repeat(1, 1fr);
    }

    .gasolutions-industries-wrapper h2.sectionheading,
    .gasolutions-industries-wrapper > p{
        text-align: left !important;
    }

    .industriesflex{
        margin: 45px 0 0;
    }

    .industriesflex .industries-cols .industriesicon img {
        width: 42px;
        height: auto;
        transition: 0.5s all ease;
    }

    .industriesflex .industries-cols h3 {
        min-height: unset;
    }

    .industriesflex .industries-cols{
        margin: 15px 10px;
        min-height: 280px;
    }

    .industriesflex .slick-prev{
        width: 35px;
        height: 35px;
        border-radius: 100%;
        background: #00458b;
        display: flex;
        align-items: center;
        justify-content: center;
        position: absolute;
        font-size: 0;
        padding: 0;
        z-index: 5;
        top:45%;
        left: 0;
        opacity: 1;
        transition: 0.5s all ease;
    }
    
    .industriesflex .slick-prev::before{
        content: url('../../../images/gapages/mapage/cta-arrow.svg');
        right: 0;
        left: 0;
        transform: rotate(180deg);
    }
    
    .industriesflex .slick-next{
        width: 35px;
        height: 35px;
        border-radius: 100%;
        background: #00458b;
        display: flex;
        align-items: center;
        justify-content: center;
        position: absolute;
        font-size: 0;
        padding: 0;
        z-index: 5;
        top:45%;
        right: 0;
        opacity: 1;
        transition: 0.5s all ease;
    }
    
    .industriesflex .slick-next::before{
        content: url('../../../images/gapages/mapage/cta-arrow.svg');
        right: 0;
        left: 0;
    }
    
    .industriesflex .slick-next:hover,
    .industriesflex .slick-prev:hover{
        background: #00458b;
        transition: 0.5s all ease;   
    }

    .topheadingflex .headingblock {
        width: 100%;
        text-align: center;
    }

    .topheadingflex .indightsfilter {
        width: 100%;
        justify-content: center;
        margin: 25px 0 0;
    }

    .slide-box.slick-slide .slide-inner .insightsimg{
        width: 100%;
    }

    .slide-box.slick-slide .slide-inner .insightsimg > img {
        width: 100%;
        height: 160px;
        object-fit: cover;
    }

    .slide-box.slick-slide .slide-inner{
        padding: 15px;
    }

    .slide-box.slick-slide .slide-inner .insightstext{
        width: 100%;
        padding: 20px 0 60px;
    }

    .slide-box.slick-slide .slide-inner .arrcicle {
        width: 45px;
        height: 45px;
        right: 0px;
        bottom: 0;
    }

    .slide-box.slick-slide .slide-inner .arrcicle img {
        width: 12px;
    }

    .insightcontents-slider .slick-prev{
        width: 35px;
        height: 35px;
        left: 0;
    }

    .insightcontents-slider .slick-next{
        width: 35px;
        height: 35px;
        right: 0;
    }

    .contactblock-wrap .contactform-col h2.sectionheading {
        margin: 0 0 10px;
        line-height: 35px;
    }

    form.gapagesolutionform {
        width: 100%;
        grid-template-columns: repeat(1, 1fr);
        gap: 15px;
        margin: 30px 0 0;
    }

    form.gapagesolutionform .span3,
    div#hidden-content .threegridform .span3 {
        grid-column: span 1;
    }
    
    form.gapagesolutionform .form-group textarea.form-control {
        height: 105px;
    }
    
    div#hidden-content {
        width: 95%;
        padding: 35px 25px;
    }

    div#hidden-content .threegridform {
        grid-template-columns: repeat(1, 1fr);
    }
}